[Desktop Entry]
Charset=utf8
Keys=tvtome
Name=TV Tome
Name[bn]=টিভি টোম
Name[da]=TV-Tome
Name[eu]=TV toma
Name[nb]=Stor TV
Name[nn]=Stor TV
Name[rw]=Igice TV
Name[sv]=TV-tome
Name[tg]=Томи левизиони Хона
Name[th]=ทีวีทอร์ม
Name[tr]=TV Kanalları
Name[xx]=xxTV Tomexx
ServiceTypes=SearchProvider
Query=http://www.tv.com/search.php?type=11&stype=all&qs=\\{@}&x=0&y=0
Query[tg]=http://www.tv.com/search.php?type=11&stype=ҳама&qs=\\{@}&x=0&y=0
Query[xx]=xxhttp://www.tv.com/search.php?type=11&stype=all&qs=\\{@}&x=0&y=0xx
Type=Service
